/* this starts the styles for the blueprint wrapper */

/*
P, LI, OL, UL, TABLE, TR, TH, TD, .Explicit {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 10pt;
}

body {  
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}

hr {
	margin-right: 10;
	margin-left: 10;
	width: 100%;
	height: 1px;
	background-color: #000000;
	border: 0px solid #000000;
}
*/

a.topNav:link,
a.topNav:active,
a.topNav:visited {
	color: white;
	font-size: 10pt;
	font-weight: bold;
	text-decoration: none;
	font-family: Arial, Verdana, Helvetica, sans-serif;
}

a.topNav:hover {
	color: #000000;
	font-size: 10pt;
	font-weight: bold;
	text-decoration: underline;
	font-family: Arial, Verdana, Helvetica, sans-serif;
}

/*
a, a:link, a:visited {
	color : #039;
	font-size: 10pt;
	text-decoration : underline;
	font-family: Arial, Helvetica, Verdana, sans-serif;
}

a:hover, a:active {
	color : #36c;
	font-size: 10pt;
	text-decoration : underline;
	font-family: Arial, Helvetica, Verdana, sans-serif;
}
*/

.SectionHead {
	font-family: Arial, Helvetica, Verdana, sans-serif;
}

p.cstmTitle {
	font-size: 14pt;
	font-family: Arial, Helvetica, Verdana, sans-serif;
}

.ObjTitle {
	color: #039;
	font-size: 12pt;
        font-family: Arial, Helvetica, Verdana, sans-serif;
}

.ProgressBox {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 8pt;
	font-weight: bold;
}

.ProgressBoxCurrent {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 8pt;
	font-weight: bold;
}

table.ProgressBox {
	padding-right : 4px;
	padding-left : 4px;
	border-bottom: #000000 1px solid;
	border-top: #000000 1px solid;
	border-left: #000000 1px solid;
	border-right: #000000 1px solid;
}

a.ProgressBox:link {
	font-size: 8pt;
	text-decoration:none;
}

a.ProgressBox:visited {
	font-size: 8pt;
	text-decoration:none;
}

a.ProgressBox:hover {
	font-size: 8pt;
	font-weight: bold;
	text-decoration:none;
}

.Instructions {
	color: white;
	background-color : #069;
	background-image: URL(../images/sp.gif);
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	padding: 4px 4px 1px 4px;
	margin-bottom: 0px;
	margin-top: 0px;
}

td.Instructions {
	border-bottom: #000000 1px solid;
	border-top: #000000 1px solid;
	border-left: #000000 1px solid;
	border-right: #000000 1px solid;
}

a.whitelink, a.whitelink:link, a.whitelink:visited, a.whitelink:hover, a.whitelink:active {
	color: white;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
}

.FormBox {
	font-family: Arial,Verdana, Helvetica, sans-serif;
	font-size: 8pt;
	background-color: white;
	background-image: URL(../images/sp.gif);
}

div.FormBox {
	border: #669 1px solid;
	background-color: white;
	background-image: URL(../images/sp.gif);
	padding: 0px;
	width: 600px
}

div.FormBoxNoWidth {
	border: #669 1px solid;
	background-color: white;
	background-image: URL(../images/sp.gif);
	padding: 0px;
}

table.FormBox {
	border: #669 1px solid;
	border-collapse: collapse;
}

.FormBox .Divider {
	background-color: white;
}

.FormBoxNoWidth .Divider {
	background-color: white;
}

.FormBox .dividerHeading {
	background-color: white;
}

.FormBoxNoWidth .dividerHeading {
	background-color: white;
}

a.searchModeLink {
	display: none;
}

span.s36citystate {
	display: none;
}

/* this ends the styles for the blueprint wrapper */